/**
 * Задание 1.
 *
 * Написать функцию-сумматор.
 * Функция обладает двумя числовыми параметрами, и возвращает результат их сложения.
 */

function sum(a, b) {
	return a + b;
}

console.log(sum(5, 3));